<template2 author="RayTuniu" email="support@goztun.com">
<advance albumquality="1" photoquality="100" cropedge="1" hflip="1" margin="1" mleft="20" mtop="20" mright="20" mbottom="20" hardpaper="1" jumper="1" jumperstyle="彩色玻璃球.swf" flipsound="1" speed="24" centershadow="1" addpreloader="1" bookbone="0" bookbonestyle="_默认.swf">
<preloadercomments text="" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="10" fontcolor="#000000" backcolor="#808080" halign="1" valign="80" style="0" bold="0" italic="0" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<preloaderstyle bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path="绿叶.swf"/>
</advance>
<background albumwidth="360" albumheight="504" bgwidth="1024" bgheight="768">
<style bgcolor="#ffe4e1" alpha="100" aswf="0" topmost="0" fill="1" align="4" path="sweety girl_PPBZ021.gif"/>
</background>
<coverpage>
<style bgcolor="#c0ffff" alpha="80" aswf="1" topmost="0" fill="0" align="7" path="sweety girl_girl.swf"/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="2" path="sweety girl_樱花.swf"/>
<titlestyle text="这里放置标题" fontface="文鼎中特广告体" texture="DSCN0528-1.jpg" shape="" shapecolor="#808080" fontsize="36" fontcolor="#000000" backcolor="#808080" halign="1" valign="16" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffffe0" enableshadow="1" shadowstyle="Trellis" shadowcolor="#ffff00" shadowx="4" shadowy="4"/>
<descstyle text="作者" fontface="黑体" texture="" shape="LightUpwardDiagonal" shapecolor="#ff0000" fontsize="28" fontcolor="#ffc0cb" backcolor="#ffffff" halign="1" valign="82" style="0" bold="0" italic="0" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="1" shadowstyle="ZigZag" shadowcolor="#ffc0cb" shadowx="4" shadowy="4" flipcover="1"/>
</coverpage>
<endpage>
<style bgcolor="#c0ffff" alpha="80" aswf="1" topmost="0" fill="0" align="4" path=""/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="7" path="sweety girl_LiftBounds.swf"/>
<titlestyle text="这里放置标题" fontface="文鼎中特广告体" texture="RedYellowRed.jpg" shape="" shapecolor="#808080" fontsize="32" fontcolor="#000000" backcolor="#808080" halign="1" valign="4" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffffff" enableshadow="1" shadowstyle="Max" shadowcolor="#ffffe0" shadowx="4" shadowy="4"/>
<descstyle text="" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="10" fontcolor="#000000" backcolor="#808080" halign="0" valign="-1" style="0" bold="0" italic="0" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4" link="www.goztun.com" flipend="1"/>
</endpage>
<defaultpage>
<style bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path=""/>
<addflash bgcolor="#ffffff" alpha="100" aswf="0" topmost="0" fill="0" align="4" path=""/>
<layout>0</layout>
<frame/>
<titlestyle text="" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="32" fontcolor="#000000" backcolor="#808080" halign="1" valign="-1" style="0" bold="1" italic="0" enableborder="1" borderwidth="5" brodercolor="#ffffff" enableshadow="1" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
<descstyle text="" fontface="黑体" texture="" shape="" shapecolor="#808080" fontsize="10" fontcolor="#000000" backcolor="#808080" halign="0" valign="-1" style="0" bold="0" italic="0" enableborder="0" borderwidth="10" brodercolor="#ffffff" enableshadow="0" shadowstyle="" shadowcolor="#808080" shadowx="4" shadowy="4"/>
</defaultpage>
</template2>
